Subject: FW: Trainer Candidate - Debanjali Seth
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Mon, 19 Jul 2021 09:57:23 +0000

First round

From: Debanjali Seth <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Saturday, 10 July 2021 at 5:26 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Debanjali Seth

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Debanjali Seth
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (88604) 28281
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Noida
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        British Council Regional Lead   NA      86000
Previous Employer 1     Aon Hewitt      Sr process associate    2012    32000
Previous Employer 2     Genpact Process Associate       2010    15000
If Selected, how much time do you need to join? 45 days
Please briefly describe your work experience specifically in training?  I have transitioned major projects in Finance and contributed in streamlining service lines from plaaning to implementation stage. I have trained global stakeholders as well as internal functions through various platforms. Although I have been an operation manager but have vast experience in training and transition
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  What I encountered in my training, migration and while managing a team is that since training is a people skill it is subjective. A standard training module can be effective for a set of people however not so effective for others. As a leader or a trainer the most important aspect is grabbing attention in the initial few minutes. Hence I learnt one must have a strong foundation to get maximum attention span backed by a great learning.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is delivering the ask or meeting the deadline or proving an apt resolution to customer whereas a great customer service is going an extra mile, creating a personal brand for yourself and delighting the customer in a way so that dealing with you becomes a breath of fresh air clearly distinguishing!
What according to you makes you a good candidate for this position?     My interpersonal skills, my industry knowledge of interacting with global customers, my project manager skills not limited to specific area of my business as usual but exploring new roles continuously. And I strongly feel that domain knowledge can be aquired if one has passion to go beyond his or her comfort zone and give the best attempt. As a project manager I give importance to detail and feel even a single communication have a major impact in building a favourable customer satisfaction.
On a scale of 1 - 5 please rate your fluency in spoken English  4